@import url('https://fonts.googleapis.com/css?family=Nunito');
body {
  //background: #F5E2C8;
}
.fade-in {
  display: none;
  transition: all 1s ease;
}

.wrap.normal {
  height: 30rem;
  margin-top: 2rem;
  display: inline-block;
  padding-right: 5px;
  scale: 0.9;
}

.wrapper {
  width: 22em;
  height: 28em;
  box-shadow: 10px 10px 30px #bbb;
  font-family: 'Nunito', sans-serif;
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
  cursor: pointer;.
  background: linear-gradient(to bottom left, #00b3b8 40%, #009688 100%);
}

.container-fluid {
  max-width: 22em;
  height: 10em;
  padding: 0;
}

figure {
  overflow: hidden;
  width: 22em;
	height: 10em;
  position: absolute;
	margin: 0;
	padding: 0;
	//background: #fff;
  transition: all .4s ease-in-out;
}

.normal figure img {
  -webkit-transform: scale(1);
	transform: scale(1);
  transition: all .4s ease-in-out;
}

.hover figure img {
  -webkit-filter: grayscale(0.7);
  filter: grayscale(0.7);
}

.normal:hover figure {
  height: 17em;
  width: 22em;
}

.normal:hover figure img {
  -webkit-filter: grayscale(0.7);
  filter: grayscale(0.7);
  -webkit-transform: scale(1.2);
	transform: scale(1.2);
}

.content p {
  max-height: 10em;
  overflow-y: hidden;
}

.normal:hover .content {
  position: relative;
  top: 7.42222em;
}

.normal:hover .content p {
  max-height: 0;
}

.date {
  background: #C33232;
  border-radius: 100%;
  width: 60px;
  height: 60px;
  text-align: center;
  position: relative;
  float:right;
  top: 1em;
  z-index: 999;
  right: 1em;
  color: #fff;
  padding-top: 5px;
  font-weight: bold;
}

.date span {
  display: block;
}

.tag {
  background: #C33232;
  display: inline-block;
  padding: 0.3em 1.2em;
  position: relative;
  top: 7.9em;
  color: #fff;
  font-weight: bold;
  transition: all .4s ease-in-out;
}

.normal:hover .tag {
  top: 14.0em;
}
.content_article {
  background: #fff;
  padding: 1em;
  background: linear-gradient(to bottom left, #00b3b8 40%, #009688 100%);
  height: 18rem;
}

.article {
margin-top: 2.6em;
}

.content_article h1 {
  font-size: 1.5em;
  font-weight: bold;
  color: white;
}
.content_article p {
  //font-size: 1.5em;
  color: white;
}


.content_article h3 {
  font-size: 1.2em;
  margin-bottom: 1em;
  color: #C33232;
  font-weight: bold;
}

footer span {
  margin-right: 18px;
  color: #999;
}

#main-footer {
  position: absolute;
  bottom:0;
  padding: 1em;
}
.article h1 {
    font-size: 32px;
    font-weight: 700;
    margin-bottom: 5px;
}

